﻿

#footer .menu .sub-menu a {
	font-weight: normal;
	font-size: 11px;
	padding: 2px 0px;
}


.container-fluid::after,.container::after,.row::after,.testimonials__inner::after {
    content: "";
    display: table;
    clear: both
}


.container,.container-fluid,.testimonials__inner {
    margin-left: auto;
    margin-right: auto;
    padding-right: 15px;
    padding-left: 15px
}


.header-transparent .container--main-header {
    border-bottom: 1px solid rgba(255,255,255,.28)
}


.section--testimonial .container,.section--testimonial .testimonials__inner {
    padding: 0
}


.section--content .container,.section--content .testimonials__inner {
    max-width: 890px
}


.section--content--front .container,.section--content--front .testimonials__inner {
    max-width: 1080px
}



.smue-text-obj ol , .smue-embed-obj ol, .smue-code-obj ol, .smue-service-box-content-section ol, .smue-modal-content ol{
list-style-type:decimal ;
margin-top: 1em;
margin-bottom: 1em;
margin-left: 0;
margin-right: 0;
padding-left: 40px;
}



.smue-text-obj ul, .smue-embed-obj ul, .smue-code-obj ul , .smue-service-box-content-section ul, .smue-modal-content ul{
list-style-type:disc;
margin-top: 1em;
margin-bottom: 1 em;
margin-left: 0;
margin-right: 0;
padding-left: 40px;
}
.footer-block-1,.footer-block-2,.footer-block-3,.footer-block-4,.footer-block-5,.footer-block-6,.footer-block-7,.footer-block-8,.footer-block-9,.footer-block-10,.footer-block-11{float:left;margin-right:25px;width:140px;}


.parallax-wrapper {
  position: relative;
  z-index: 50;
  margin-bottom: calc( 900vw / 16);
  background-color: #e3e9e9;
  -webkit-box-shadow: #e3e9e9 0 7px 35px 0;
  -moz-box-shadow: #e3e9e9 0 7px 35px 0;
  box-shadow: #e3e9e9 0 7px 35px 0;
  min-height: 100%;
  min-height: 100vh;
  min-height: calc( 100vh - 57px); }
.tatsu-bg-video,.tatsu-col-overlay-link,.tatsu-overlay,.tatsu-parallax-element{position:absolute;top:0;left:0;width:100%;height:100%}
.tatsu-column .tatsu-overlay{-webkit-transition:opacity .4s ease;-o-transition:opacity .4s ease;transition:opacity .4s ease}
.tatsu-bg-video,.tatsu-overlay{position:absolute;top:0;left:0;width:100%;height:100%}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}
.region-header .page-element{width:75%;}
.region-header .block{clear:right;float:right;width:25%;}
.wire .region-page-top,.wire .region-page-bottom{display:none !important;}
.wire .region div{-moz-box-shadow:2px 2px 2px #AAAAAA;}
.drupal .region{background-color:lightgreen !important;}
.drupal .region .region{background-color:red !important;}
.region-preheader-first{overflow:hidden;}
.region-preheader-first #block-block-126 ul,.region-preheader-first #block-views-user-profile-block-3 ul{text-align:right;padding:0;}
.page-node-17751 .region-preheader-first,.page-node-17746 .region-preheader-first,.page-node-17756 .region-preheader-first{margin:0 auto;}
.tklb ~ .region #toolbar{display:none !important;}




.box-categoria{display:block;width:100%;}

.post-head {
	margin: 0 0 6px;
}

.post-head h3 {
	color: #06c;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
}

.post-head h3 a {
	color: #000;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}

.post-head h3 a:hover {
	color: #06c;
	text-decoration: none;
}

.modal.fade.in.warning .blocked {
	display: none;
}

.modal.fade.in.blocked .blocked {
	display: block;
}

.modal.fade.in.blocked .warning {
	display: none;
}

#cookieModal .blocked.default-text {
	padding: 0 15px 5px;
}

#cookieModal .blocked.default-text a {
	text-decoration: underline; font-weight: bold;
}

#cookieModal .blocked.details {
	display: none; background-color: #f9f9f9; border-top: 1px solid #e5e5e5; padding: 15px;
}

#cookieModal .blocked.details .fa {
	color:#000; font-size: 20px;
}
.top-widget .active{color:#fff!important}
.top-widget i.icon-angle-down{margin-left:6px;position:relative;bottom:1px;line-height:1}
#header-bar,#header-bar .top-widget{font-size:13px;position:relative;z-index:999}
#header-bar .top-widget{border-right:1px solid #f0f3f5;margin-right:10px;padding-right:10px;vertical-align:middle;margin-bottom:-1px}
#header-bar.style-1 .top-widget{border-right-color:#ebebeb}
#header-bar .top-widget.clear-r-margin{margin-right:0}

.td-header-sp-top-menu .menu-top-container {
  display: inline-block;
}

.td-header-sp-top-menu .menu-top-container li:last-child a {
  margin-right: 0;
}


.embed-responsive-item {
  width: 100%;
}



#section_supplemental .module .content { background-color: #f9f8f3; }


.news_strip,
#section_supplemental .module .header,
#supplemental_details {
	background-color: #dfe0e4;
	text-shadow: #FFF 0px 1px 1px;
}

		
		







.aside .module {
	width: 220px;
	float: left;
	margin: 20px 0 0 0;
}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24,.grid_25,.grid_26,.grid_27,.grid_28,.grid_29,.grid_30{display:inline;float:left;margin-left:5px;margin-right:5px;}
.container_30 .grid_15{width:485px;}
#main-wrapper{margin:auto;min-height:350px;}
.page-404 #main-wrapper{width:1200px;margin:0px auto;}
.page-404 #main-wrapper .region-content{padding:20px;text-align:center;font-weight:bold;font-size:1.5em;}
.clearfix:after{content:"";}

.tb-megamenu .clearfix{*zoom:1;}
.tb-megamenu .clearfix:before,.tb-megamenu .clearfix:after{display:table;content:"";line-height:0;}
.tb-megamenu .clearfix:after{clear:both;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
#wpspd-brand,.wpspd-fake-brand{display:table-cell;vertical-align:middle}
body:not(.wpspd-unloading) .wpspd-fake-brand{visibility:hidden}
.wpspd-fake-brand,body:not(.page-template-home-template) #wpspd-brand{width:100%}
.page-template-home-template #wpspd-brand,.page-template-home-template #wpspd-header nav,.page-template-home-template .wpspd-fake-brand{text-align:center}
.wpspd-brand-cell,.wpspd-fake-brand{display:inline-block;vertical-align:top}
.fl-module-post-grid .fl-sep {display: inline-block;margin: 0 2px;}
.fl-post-feed-meta .fl-sep {margin: 0 3px;}
.fl-post-meta .fl-sep{margin:0 3px}

    #mw_board_group_3 .mw_board_group_3_list { width:100px; }

    #mw_board_group_3 .mw_board_group_3_list a { font-family:dotum; }


.menu-item-has-children .dropdown-menu li {
  padding: 5px 0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

#tpl-wrapper {
	min-width: 1024px;
	
	position: relative;
	padding-top: 80px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	padding-bottom: 160px;
}



#tpl-wrapper.tpl-404 {padding-top: 30px; text-align: center;}

.block-center {margin-left: auto; margin-right: auto;}

#imTextObject_03_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; line-height: 22px; }

		
	.nav-logo-out {
		margin-left: -280px !important;
		}

		
	.nav-logo-in {
		margin-left: 280px !important;
		}

		
	.nav-logo-fade {
		width: 200px;
		}


.nav-logo {
	line-height: 0;
	padding-right: 20px;
	width: 200px;
	}


#main-nav-wrap,
nav.main-menu-wrap,
.nav-logo,
.nav-right-wrap,
.nav-menu-out,
.nav-logo-out,
#head-main-top {
	-webkit-backface-visibility: hidden;
	background: #FE2323;
	}


.nav-tabs .nav-item {
  margin-bottom: -1px;
}


.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  color: #495057;
  background-color: #fff;
  border-color: #dee2e6 #dee2e6 #fff;
}


.nav-fill .nav-item {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  text-align: center;
}


.nav-justified .nav-item {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  text-align: center;
}


#career .nav-item{
	padding:0 3px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.form-fields .grid__item{margin-bottom:14.5px;margin-bottom:0.80556rem}
.form-fields .grid__item:last-child{margin-bottom:0}
.grid__item{display:inline-block;width:100%;padding-left:29px;vertical-align:top}
.page-id-333 .grid__item li{list-style:none}
.grid__item a{word-wrap:break-word}
body .grid__item{display:block}
.opening-time{color:#fff}
.opening-time .time-table{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;padding-bottom:8px}
.opening-time .time-table h3{font-size:18px;margin:0;text-align:center;color:white;line-height:2.2}
.opening-time .week-day{padding:7px 10px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin:0}
.opening-time .week-day dt{width:50%;float:left}
.opening-time .week-day dd{text-align:right;text-transform:uppercase}
.opening-time .week-day.today dt{color:#ac6ed4}
.opening-time .week-day.closed dt,.opening-time .week-day.closed dd{color:#676767}


.sb-pagemenu ul ul .page_item {
	margin-left: 10px;
	padding: 0;
	}
.list-unstyled{padding-left:0;list-style:none}
 
.gdlr-core-title-item .gdlr-core-title-item-title, .gdlr-core-title-item .gdlr-core-title-item-title a{ color: #383838; }

.gdlr-core-title-item .gdlr-core-title-item-title{ font-size: 41px; font-weight: 800; display: inline-block;
	text-transform: uppercase; letter-spacing: 1px; margin-bottom: 0px; 
 	transition: color 200ms; -moz-transition: color 200ms;
 	-o-transition: color 200ms; -webkit-transition: color 200ms; }

 .gdlr-core-title-item .gdlr-core-title-item-title i{ margin-right: 30px; }

.gdlr-core-title-item .gdlr-core-title-item-title-wrap{ position: relative; }

.gdlr-core-title-item-caption-right .gdlr-core-title-item-title-wrap{ float: left; margin-right: 30px; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}
.site-footer .information .phone a{color:#263238}


			table.default
			{
				width: 100%;
			}


				table.default tr
				{
					border-top: solid 1px #eee;
				}


					table.default tr:first-child
					{
						border-top: 0;
					}


				table.default td
				{
					padding: 0.5em 1em 0.5em 1em;
				}


				table.default th
				{
					text-align: left;
					padding: 0.5em 1em 0.5em 1em;
					font-weight: 800;
					margin: 0 0 1em 0;
				}


				table.default thead
				{
					background: #404248;
					color: #fff;
				}


				table.default tfoot
				{
				}


				table.default tbody
				{
				}

.crp_related h5 {margin-top: 20px;}

.crp_related a {font-size: 16px;}

#visual-wrap{position:relative; height:0; padding-top:42%; background:#fff;}



#pagewrap, .pagewidth, #headerwrap, #header, #main-nav, #body, #layout, #content, .post, .author-box, .post-nav, .pagenav, #sidebar, .widget, #footerwrap, #footer {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}



.sidebar-none.query-section #layout.pagewidth {
	width: 100% !important;
	max-width: 100% !important;
}



.full_width #layout {
	width: 100%;
	max-width: 100%;
}


	.pagewidth,
	.sidebar-none .loops-wrapper.list-post .section-inner,
	.full_width .themify_builder_row .row_inner,
	.single .section-inner,
	.sidebar-none.query-section .page-content {
		max-width: 94%;
	}



.pagewidth,
.section-inner {
	width: 1064px;
	max-width: 100%;
	margin: 0 auto;
}


.nsu_widget label, .nsu-text-before-form {

	display:none;

}

.thumbnail-div-featured { border: 1px solid #E4E4E4; width: 159px; height: 212px; padding: 2px; float: left; }
.floating-share-price .content span.time{font-size:12px}
.header-searchform-input .ui-autocomplete li:hover .search-title,.header-searchform-input .ui-autocomplete li:hover .search-date,.header-searchform-input .ui-autocomplete li:hover i,#helpme-main-navigation ul ul.sub-menu a.menu-item-link:hover i{color:#ffffff;}
.main-navigation-ul li.menu-item,.helpme-vertical-menu li.menu-item,.main-navigation-ul li.sub-menu,.sticky-header-padding,.secondary-header-space{display:none !important;}


	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}



.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}
.grid,.grid-right{float:none}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}

	
	.show_hide_contact_div .navbar-form-responsive {
		display: block;
		margin-top: 0;
		margin-bottom: 0;
		padding: 10px;
		background: #FFF;
		width: 100%;
	}

 
 body .show_hide_contact_div .navbar-form-responsive{ background:#EFF2F7 }

    .mobile .best-sides {
        display: none;
    }

    .mobile .best-sides .e {
        padding: 0 0 10px 0;
        width: 50%;
        text-align: center;
    }


.best-sides { clear: both; padding: 30px 0 0px 0; }

.best-sides .e { float: left; width: 151px; padding: 14px 0 15px 66px; border-radius: 10px; }

.best-sides .e:hover { background: rgba(4, 191, 232, 0.01); }

.best-sides .tit-green { font-size: 13px; text-transform: capitalize }
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.paging-navigation:after,.site-footer:after,.site-info:after,.page-header-content-container:after,.inside-navigation:not(.grid-container):after,.inside-header:not(.grid-container):after,.inside-top-bar:not(.grid-container):after,.inside-footer-widgets:not(.grid-container):after{content:"";display:table;clear:both}
.nav-float-right .inside-header .main-navigation{float:right;clear:right}
.nav-float-left .inside-header .main-navigation{float:left;clear:left}
.inside-header{padding:40px}
.nav-float-left .inside-header .site-branding,.nav-float-left .inside-header .site-logo{float:right;clear:right}
.nav-float-left .inside-header:after{clear:both;content:'';display:table}
.nav-float-right .inside-header .site-branding{display:inline-block}

#col-3 .insta-wrapper a.title:link, .insta-wrapper a.title:visited {
  display: block;
  height: 33px;
  text-decoration: none;
      border-radius: 5px 5px 0 0px;
  margin-bottom: 5px;
}

#col-3  .insta-wrapper a.title img.icon {
  display: block;
  float: left;
  width: 25px;
  height: 25px;
  margin: 4px 10px 0 5px;
}

#col-3 .insta-wrapper a.title .text {
  float: left;
  
  height: 25px;
  overflow: hidden;
  margin: 5px 0 0 0;
  color: #FFF;
  font-size: 14px;
  white-space: nowrap;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-8 {
    width: 66.66666666666666%;
  }



.brand a.active:link, .brand a.active:visited{color:#454545;text-decoration:none;}

.brand a:link,.brand a:visited{color:#454545;display:block;padding:1px 0 1px 5px;text-decoration:none;}

.brand a:hover{color:#454545;text-decoration:none}

.brand{padding-top:6px;margin-left:8px;}

.brand li{padding-bottom:2px;list-style-type: none;}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}
